﻿@charset "utf-8";
/* CSS Document */

.A10602d0{background:#3e8849; padding:60px 0; line-height:1.8; color:#fff;}
.A10602d1, .A10602d4,.A10602d6{background:#9bd7f5;}
.A10602d1 h2.dtit,.A10602d4 h2.dtit,.A10602d6 h2.dtit,.A10602d7 h2.dtit{text-align:center; color:#1d4726; letter-spacing: 2px; position:relative; font-size:1.8rem; margin-bottom:60px;}
.A10602d1 h2.dtit::after,.A10602d4 h2.dtit::after,.A10602d6 h2.dtit::after,.A10602d7 h2.dtit::after{content:""; width:3em; display:block; border-bottom:10px dotted #f5be53; position:absolute; left:50%; transform:translateX(-50%); bottom:-20px;}

.A10602d1{padding:60px 0 50px 0;}
.A10602d1 .list .frm{gap:10px;}
.A10602d1 .list .frm figure{width:150px;}
.A10602d1 .list .frm section{flex:1; color:#000; flex-direction:row; flex-wrap: wrap;}
.A10602d1 .list h3.subject{font-size:1rem; color:#000; width:100%;}
.A10602d1 .list .innerhtml{width:100%;}
.A10602d1 .list .frm .path{width:50%; margin:0; padding:10px 0 0 0;}
.A10602d1 .list .frm .more{width:50%; padding:10px 0 0 0;}
@media screen and (max-width:960px){/*desktop*/
.A10602d1 .list .frm figure{width:100px;}
}
@media screen and (max-width:767px){/*desktop*/
.A10602d1{padding:30px 0 40px 0;}
.A10602d1 .list .frm figure{width:80px;}
}
.A10602d1 .morebtn{text-align:center; margin-top:50px;}
.A10602d1 .morebtn a{display:inline-block; background:#306c12; color:#fff; border-radius:1.5rem; padding:1rem 2rem; letter-spacing: 2px;}

.A10602d3{background:#6c96ab; color:#fff; padding:20px 10px 50px 10px; font-size:1.5rem;}
.A10602d3 h2.dtit{color:#fff; text-shadow:-3px 5px 0 rgba(0,0,0,0.5); text-align: center; font-size:3rem; letter-spacing: 2px; margin-bottom:20px;}
@media screen and (max-width:767px){/*desktop*/
.A10602d3{font-size:1.2rem;}
.A10602d3 h2.dtit{font-size:2rem;}
}
.A10602d4{padding:90px 0;}
.A10602d4 .list h3.subject{font-size:1.3rem;}
.A10602d4 .list .frm section{width:100%; color:#000;}
.A10602d4 .morebtn{text-align:center; margin-top:30px;}
.A10602d4 .morebtn a{display:inline-block; background:#306c12; color:#fff; border-radius:1.5rem; padding:1rem 2rem; letter-spacing: 2px;}
.A10602d4 .morebtn a span{width:13px; height:13px; display:inline-block; border:1px solid #fff; transform:rotate(45deg); border-bottom:none; border-left:none; margin-left:20px;}
@media screen and (max-width:767px){/*desktop*/
.A10602d4{padding:60px 0;}
.A10602d4 .page{padding:0 30px;}


}
.A10602d6{padding:60px 0 80px 0;}
.A10602d6 .dhotpro{display:flex; flex-wrap: wrap;}
.A10602d6 .list .frm{background:#fff;}
.A10602d6 .list h3.subject{font-size:1.1rem; color:#000;}
.A10602d6 .list .frm{color:#000; font-size:1rem;}
.A10602d6 .list .frm section{padding:1rem;}
.A10602d6 .list .frm .innerhtml{font-size:.9rem;}
@media screen and (max-width:767px){/*desktop*/
.A10602d6{padding:30px 30px 60px 30px;}

.A10602d6 .list h3.subject{font-size:1rem;}
}
.A10602d7{padding:60px 0 80px 0;}
.A10602d7{background:#fff4e1;}
.A10602d7 h2.dtit{color:#ff5a00;}
.A10602d7 .dhotpro{display:flex; flex-wrap: wrap;}
.A10602d7 .list h3.subject{text-align:center; font-size:1.3rem; font-weight:400; color:#000; letter-spacing: 1px;}
@media screen and (max-width:767px){/*desktop*/
.A10602d7{padding:30px 0 60px 0;}
.A10602d7 .dhotpro .list{width:50% !important;}
.A10602d7 .list h3.subject{font-size:1rem; letter-spacing:0;}
}
/*=====================default page set end=====================*/
.prolist .list h3.subject{font-size:1rem; color:#000; text-align: center;}
/*---!contact default setting---*/

.IFLayout .side{width:45%;}
.IFLayout .main{width:55%;}
@media screen and (max-width:767px){/*desktop*/

.IFLayout .side{width:100%;}
.IFLayout .main{width:100%;}
	
}
@media screen and (max-width:767px){/*phone*/
.newslist .main .list h3.subject{font-size:1rem;}
.travelist .main .list h3.subject{font-size:1rem;}
}
/*Contact4*/
.Contact4{padding-bottom:0;}
.Contact4 .gmap .page{max-width:100%; width:100%;}
/*A0201 style*/
.A0201 .main .list .frm{background:#fff; box-shadow:0 0 5px rgba(200,200,200,.2);}
/*A0202 style*/
.A0202 .page{max-width:1280px;}
.A0202 .main .list{border-bottom:1px solid #ccc; }


/*A0207*/
.A0207_class .main .list{text-align: center;}
.A0207_class .main .list .frm{background:#fff; box-shadow: 0 0 3px rgba(0,0,0,0.1);}
/*A0208*/
.A0208 .main .ptit{display:none;}
/*A0209*/
.A0209 .main .list h3.subject{width:calc(100% - 7em); display: inline-block;}
.A0209 .main .list .path{width:6em; display: inline-block;}
.A0209 .main .list .more{width:4em; display: inline-block;}
.A0209 .main .list{border-bottom:1px dotted #ccc;}
/*A0301*/
.A0301_detail .main h1{display:none;}
/*A0302*/
.A0302 .main .list{text-align:center;}
/*A0306*/
.A0306 .main .list .more{text-align:center;}
/*A0403*/
.A0403_class .main .list{text-align:center;}
.A0403 .main .list h3.subject{font-size:15px;}
/*A0404*/
.A0404_class .main .list{text-align:center;}
.A0404_class .main .list h3.subject{border-top:3px solid #666; background:#f5f5f5;}
.A0404_detail .subtit{display:none;}
.A0404_detail .prodetail .rr{width:100%;}
/*A0405*/
.A0405 .main .list .frm{padding:0;}
.A0405 .main .list h3.subject{font-size:16px;}
/*A0406*/
.A0406 .main .list figure, .A0406 .main .list section{width:50%; padding:0.5em; display:inline-block; float:left;}
.A0406 .main .list.rr .frm{flex-direction: row-reverse;}
.A0406 .main .list.rr figure{float:right;}
@media screen and (max-width:767px){/*desktop*/
	.A0406 .main .list figure, .A0406 .main .list section{width:100%;}
}
/*A0407*/
.A0407 .ptit{display:none;}
/*A0408*/
.A0408_BCat .main .list{text-align:center;}
.A0408_BCat .main .list .frm{background:#fff; box-shadow:0 0 3px rgba(0,0,0,0.1);}
.A0408 .main .list h3.subject{font-size:16px;}
/*A0501*/
.A0501 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.A0501 .main .list .innerhtml{padding-left:30px; border-top:1px solid #ccc;}
/*A0502*/
.A0502 .main .list .frm{border:1px solid #ccc; position:relative;}
.A0502 .main .list .frm::before{content:""; width:45px; height:100%; position:absolute; top:0; left:0; background:#ccc; display: block; z-index: -1;}
.A0502 .main .list .innerhtml{padding:5px 0 5px 45px; border-top:1px solid #ccc;}
.A0502 .main .list h3.subject{padding:0; margin-left:45px !important; text-indent: -45px !important;}
.A0502 .main .list h3.subject .foricon{color:#fff; text-align: center; font-size:30px; width:40px; line-height: 32px; margin-right:5px; display: inline-block; text-indent:initial;}
/*A0503*/
.A0503 .main .list{padding:0;}
.A0503 .main .list h3.subject{border-bottom:1px solid #ccc;}
.A0503 .main .list .innerhtml{padding-left:30px;}
/*A0601*/
.A0601 .main .list h3.subject .foricon{display:none;}
.A0601 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
/*A0602*/
.A0602 .main .list .frm{background:#fff; border:1px solid #efefef;}
.A0602 .main .list h3.subject{font-weight:normal;}
.A0602 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0602 .main .list h3.subject .foricon images{width:10px; height:auto; padding-top:10px;}
/*A0603*/
.A0603 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0603 .main .list .frm{background:#fff; border-radius:1em;}
/*A0604*/
.presentall .list, .presentall .list .frm{margin:0; padding:0;}
.presentall .list{margin-top:0.5em;}
.A0604 .list h3.subject{font-weight:normal; width:calc(100% - 5em); display:inline-block;}
.A0604 .list .more{width:5em; display:inline-block;}
.A0604 .list .more span{display:inline-block; border-radius:1em; padding:2px 6px; background:#666; color:#fff;}
.A0604 .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0604 .list{border-bottom:1px dotted #999; padding:0; margin:0;}
.A0604 .list .frm{padding:0;}
.A0604 .list .frm:hover .more span{background:#333;}
/*A0701*/
.A0701 .main .list{text-align:center;}
@media screen and (max-width:767px){/*phone*/
.A0701 .main .list{width:50%;}
.A0701 .main .list h3.subject{font-size:1rem;}
}
/*A0702*/
.A0702 .main .list h3.subject{font-weight:normal; width:calc(100% - 5em); display:inline-block;}
.A0702 .main .list .more{width:5em; display:inline-block;}
.A0702 .main .list .more span{display:inline-block; border-radius:1em; padding:2px 6px; background:#666; color:#fff;}
.A0702 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0702 .main .list{border-bottom:1px dotted #999; padding:0; margin:0;}
.A0702 .main .list .frm{padding:0;}
.A0702 .main .list .frm:hover .more span{background:#333;}
/*A1702*/
.A1702 .main .list{border-bottom:1px dotted #ccc;}

/*A0901*/
.MBLayout h1{width:66%; float:right;}
.MBLayout figure{width:33%;}
.MBLayout .innerhtml.sum{width:66%; padding-left:2em;}
.MBLayout .innerhtml{margin-top:2em;}
/*QALayout*/
.QALayout .main .list h3.subject{text-indent:-30px; margin-left:30px;}
/*syis default product*/
.Ctlist .main .list{text-align:center;}

/*syis default download*/
.DWlist .main .list{border-bottom:1px dotted #ccc;}
.DWlist .main .list h3.subject, .DWlist .main .list .path{display:inline-block; vertical-align: top;}
.DWlist .main .list .frm{padding:0;}
.DWlist .main .list .path{width:6em; line-height:180%; padding:0.5em 0;}
.DWlist .main .list h3.subject{width:calc(100% - 6em); }

@media screen and (max-width:1286px){/*desktop*/
	
}
@media screen and (max-width:960px){/*desktop-small pad*/
	/*A0209*/
.A0209 .main .list h3.subject{width:100%; display: inline-block;}
.A0209 .main .list .path{width:6em; display: inline-block; }
.A0209 .main .list .more{width:4em; display: inline-block; float:right;}
}
@media screen and (max-width:767px){/*phone*/
.Df360 .page ,.Df671 .page{text-align: center;}
.Df671{padding:0;}
.MBLayout figure,.MBLayout h1{width:100%; text-align: left; font-size:20px;}
.MBLayout .innerhtml.sum{width:100%; padding-left:0;}
/*A0203 style*/
.A0203_detail .side, .A0204_detail .side{display: none;}
}	